@charset "utf-8";

/*
 * File       : layout.css
 * Author     : STUDIO-JT (KMS)
 * Guideline  : JTstyle.1.1
 *
 * Dependency : css/reset.css
 *
 * SUMMARY:
 * 01) HEADER
 * 02) FOOTER
 * 03) 404
 * 04) POPUP
 */



/* **************************************** *
 * HEADER
 * **************************************** */
#logo {width: 90px;height: 26px;}
.menu_container_bg {background-image:url(../images/layout/menu-typo.png);}
#menu > li > ul > li > a {letter-spacing:-0.03em;}



/* **************************************** *
 * FOOTER
 * **************************************** */
.family_link a.family_link_kai .family_link_pic {height:24px;}
.family_link a.family_link_kai .family_link_txt {margin-left:50px;}



body.search #logo a svg path,
body.page-template-sitemap #logo a svg path,
body.page-template-privacy #logo a svg path { fill: #ff1282;}



/* **************************************** *
 * 404
 * **************************************** */
.error_404_bg {background-image: url(../images/layout/404-bg.jpg);}



/* **************************************** *
 * POPUP
 * **************************************** */
html.mobile #jt-easy-popup-container .jtpop-bgs { max-width:450px;}
